@charset "utf-8";
/* CSS Document */

/*公共样式*/
body{ margin:0; padding:0; font-size:14px; font-family:"Microsoft YaHei","STHeiti",Helvetica,Arial,sans-serif}
div,form,img,ul,ol,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6{ margin:0; padding:0; border:0;}
table,td,tr,th{	font-size:12px;}
ul,li{ list-style-type:none;}
img{ vertical-align:middle; border:0; margin:0; padding:0;}
button{ cursor:pointer; outline:none;}
select,button,button img{ border:none; vertical-align:middle;}
a,a:link{ color:#626262; text-decoration:none;}
a:hover{ color:#626262; text-decoration:underline;}
.clear{ clear:both; overflow:hidden; height:0px;}
.clearfix{ overflow:hidden; zoom:1;}
.lft{ float:left;}
.rgt{ float:right;}

/*头部*/
.header{ width:100%; height:172px;}
.header .top{ width:100%; background:#fcfcfc; border-bottom:1px #f6f6f6 solid; height:40px;}
.header .gd{ width:1200px; margin:0 auto; height:40px; position:relative;}
.header .gd .gd_l a{ display:inline-block; height:40px; line-height:40px; color:#555555; padding:0 20px; border-right:1px #f6f6f6 solid;}
.header .gd .gd_l a:hover{ color:#04407D;}
.header .gd .gd_l{ float:left; height:40px; overflow: hidden;}
.header .gd .gd_r{ float:right; width:274px; height:40px; font-size:12px;}
.header .gd .gd_r .def-nav{ width:98px; float:left; text-decoration:none;}
.header .gd .gd_r .def-nav a{ text-decoration:none;}
.header .gd .gd_r .def-nav a.hover{ border-left:1px #ddd solid; border-right:1px #ddd solid; text-align:center; background:#FFF;}
.header .gd .gd_r .def-nav a.pulldown-nav{ text-align:center; display:inline-block; height:40px; line-height:40px; padding:0 23px 0 13px; text-decoration:none; position:relative; z-index:999;}
.header .gd .gd_r .def-nav a.pulldown-nav em{ width:9px; height:5px; display:block; position:absolute; top:17px; right:0px; margin-right:8px;}
.header .gd .gd_r .def-nav a.pulldown-nav .f-icon{ background:url(http://img.gaodun.cn/images/arrow.gif) no-repeat;}
.header .gd .gd_r .def-nav a.hover .f-icon{ background:url(http://img.gaodun.cn/images/arrow_on.gif) no-repeat;}
.header .gd .gd_r .def-nav a.pulldown-nav:hover,a.hover{ box-shadow:0 -2px 4px rgba(0,0,0,.2);}
.header .gd .gd_r .def-nav .pulldown{ display:none; width:160px; height:52px; position:absolute; top:39px; right:12px; border:1px #ddd solid; background:#fff; padding:14px; box-shadow:0 2px 4px rgba(0,0,0,.2); -moz-box-shadow:0 2px 4px rgba(0,0,0,.2);}
.header .gd .gd_r .def-nav .pulldown a{ width:63px; height:23px; line-height:23px; display:inline-block; margin:0 10px 10px 0; text-align:center;}
.header .gd .gd_r .def-nav .pulldown a:hover{ background:#ff7700; color:#fff;}
.header .gd .gd_r a.mobile_gd{ display:inline-block; color:#555555; margin:0 15px; float:right}
.header .gd .gd_r img.mobile{ display:inline-block; background:url(http://img.gaodun.cn/images/mobile.jpg) 0 0px; width:69px; height:40px; margin-right:5px;}
.header .gd .gd_r a img.weibo{ background:url(http://img.gaodun.cn/images/tb1.gif) 0 80px; width:22px; height:40px;}
.header .gd .gd_r a img.weixin{ background:url(http://img.gaodun.cn/images/tb1.gif) 0 160px; width:22px; height:40px;}
.header .lms{ height:86px;}
.header .lms{ width:1200px; height:85px; overflow:hidden; margin:0px auto;}
.header .lms .logo{ float:left; width:317px; height:43px; margin:20px 66px 0px 0px;}
.header .lms .search{ float:left; width:477px; height:42px; margin-top:28px; margin-right:67px; text-align:left; }
.header .lms .search .txt{ width: 354px; height: 40px; margin-left:30px; *margin-left:15px; float:left;}
.header .lms .search .q{ font-size:12px; margin-top:1px; height:36px; *height:25px; line-height:36px; width:343px; *width:300px; outline:none; border:0;}
.header .lms .search .s_an{ width:75px; height:35px; line-height:35px; float:left;}
.header .lms .search .btn{ height:40px; width:40px; background-color:transparent;}
.header .lms .kefu{ float:left; margin-top:10px;}
.header .nav{ width:100%; min-width:1200px; height:46px; overflow:hidden; margin:0 auto;background:#0a3d5a;}
.header .nav .nav_k{ width:1200px; margin:0 auto;}
.header .nav .nav_k a{ width:120px; height:46px; line-height:46px; color:#FFF; text-decoration:none; float:left; text-align:center;} 
.header .nav .nav_k a:hover{ background:#376B90;}

.wborder{ border:1px #ececec solid;  overflow: hidden;}

/*底部*/
.footerbox{ margin-top:20px;}
.public-fot{ width:1168px; margin:0 auto; padding:0 15px 10px;}
.public-fot .public-fot-title{ margin-left:5px; padding:18px 0 12px; color:#0a3d5a; font-size:16px;}
.public-fot .con dl{ float:left; width:388px; height:119px; margin-right:2px; font-size:18px; position:relative;}
.public-fot .con h4{ font-size:22px; margin-bottom:8px;}
.public-fot .con dd{ display:none; background:url(/images/png2.png); padding:30px 0 0 48px; width:340px; height:89px; position:absolute; left:0; top:0; color:#FFF}
.wrap-footer{ border-top:1px #e2e2e2 solid; margin-top:36px;}
.footer{ width:1200px; margin:25px auto 30px;}
.footer .fot-lft{ margin-left:30px;}
.footer ul{ float:left; margin-right:109px;}
.footer ul:last-child{ margin-right:0}
.footer li{ line-height:30px;}
.footer .fot-lft .first{ font-size:16px; color:#0a3d5a; margin-bottom:10px;}
.footer .fot-rgt{ width:377px; margin-top:25px;}
.footer .fot-rgt .weixin{ text-align:center; font-size:12px; color:#707070; margin-right:32px;}
.footer .fot-rgt .weixin img{ margin-bottom:14px;}
.footer .fot-rgt .copyright{ color:#707070; line-height:24px; font-size:12px}


//����
#doyoo_panel{ height:477px !important;z-index: 8000;
margin: 0px;
padding: 0px;
overflow: hidden;
cursor: pointer;position: fixed;
top: 120px;
left: 5px;
width: 180px;}

#doyoo_monitor{width: 500px !important;
height: 260px !important;}
#doyoo_mon_head{ display:none !important;}
#doyoo_mon_accept{width: 258px !important;left:190px !important;bottom: 25px !important;}
#doyoo_mon_refuse{bottom: 25px !important;left: 61px !important;}
#looyu_dom_0{ background-image: url("http://aicpa.gaodun.cn/images/kf.png") !important;}
#doyoo_panel{ height: 217px !important; top: 223px !important;}

.article-box{line-height:26px; color:#333;}


*{margin:0;padding:0;list-style:none;}
body{font-family:'MicroSoft Yahei'}
#rightButton{ position:fixed; _position:absolute; top:208px; right:0; z-index:999999; display:block;}
#right_ul{ position:relative;}
#right_qq{  background:url(images/7_03.png) no-repeat; width:68px; height:74px; }
#right_tel{ background:url(images/7_05.png) no-repeat; width:68px; height:77px; }
#right_tip{  background:url(images/flag_right.png) no-repeat; width:252px; height:91px; position:absolute; right:70px; top:-10px; display:none; z-index:999999; }
.flagShow_p1{ float:left; margin-left:15px; _margin-left:5px; font-size:18px; line-height:91px;}
.flagShow_p2{ float:left; margin-left:10px; _margin-left:5px; font-size:18px;  color:#FA7C00;}
.flagShow_p2 a{ display:block; margin: 20px 0 5px 12px; line-height:0;}
.flagShow_p2 span{ margin: 0 0 0 14px; }
.flag_qq{ display:none;}
#backToTop{z-index:999999; display:none;}
a.backToTop_a{  background:url(images/7_08.png) no-repeat; width:68px; height:79px; display:block; }
a.backToTop_a:active{  background:url(images/7_11.png) no-repeat; }
.line91{ line-height:91px; }

#rightButton{ display:none !important;}


@media screen and (min-width:320px) and (max-width:767px){
	*{ box-sizing:border-box;}
	img{ width:100%; height:auto;}
	.header{ height:auto;}
	.header .top{ display:none;}
	.header .lms .search{ display:none;}
	.header .lms .kefu{ float:right; width:30%;}
	.header .lms{ width:100%; height:auto; margin:0 auto;}
	.header .lms .logo{ float:left; width:50%; margin:0 auto; height:auto !important; padding:2% 0;}
	
	.header .nav{ min-width:320px !important; height:auto;}
	.header .nav .nav_k{ width:100%;}
	.header .nav .nav_k a{ width:25%; height:22px; line-height:22px;}
	.header .nav .nav_k a:nth-child(7),.header .nav .nav_k a:nth-child(9){ display:none;}
	
	
	.public-fot{ display:none;}
	
	.article-box .table{ width:100% !important;}
	.article-box .table img{ width:auto !important; height:auto !important;}
	.article-box table{ width:100% !important;}
	.article-box img{ display:block;}
	.article-box p{ padding:2% 4% !important;}
	
	.footerbox{ margin-top:5%;padding-bottom: 30px;}
	.wrap-footer{ margin:0;}
	.footer{ width:100%; margin:0; padding:0 2%;}
	.footer .fot-lft{ display:none;}
	.footer .fot-rgt{ width:100%;}
	
	.footer .fot-rgt .weixin{ width:18%; margin-right:3%;}
	.footer .fot-rgt .weixin img{ margin-bottom:2px;}
	.footer .fot-rgt .copyright{ width:78%; float:left; line-height:18px; text-align:justify; letter-spacing:-0.5px;}
	
	.footerbox+div{ display:none;}
}












